@import url(https://fonts.googleapis.com/css?family=Open+Sans);

.accent-color { color: #F8991D }
.accent-mark { background-color: #F8991D; color: White }
.error-color { color: #FF0000 }
.hidden { display: none; }
.task { margin: 0 5pt; }
.number { text-align: right; }

body
{
    font-size: 14pt;
    font-family: "Segoe UI", "Open Sans", Helvetica, Sans-Serif;
    color: #231F20;
    background-color: White;
}

header,
footer,
nav,
section {
    display: block;
}

h2
{
    font-size: 60pt;
    font-weight: 400;
    margin: -12pt 0 12pt 12pt;
}
h3
{
    font-size: 36pt;
    font-weight: 400;
    margin: 12pt 0 8pt -24pt;
}

div.contents
{
    margin-left: 36pt;
}

div.tasks
{
    margin-bottom: 24pt;
}

div.error
{
    margin-bottom: 10pt;
    margin-top: 10pt;
    padding: 5pt;
    color: white;
    background-color: #F8991D;
}


/* General elements */

label
{
    color: #939598;
}

input
{
    font-size: 14pt;
}

input[type="text"],
input[type="password"],
textarea
{
    border: 1px solid #BCBEC0;
    color: #676A6C;
    padding: 2pt;
}
textarea.tableAsText
{
    font-size: 9pt;
    font-family: Courier New;
    white-space: pre;
    word-wrap: normal;
    overflow-x: scroll;
}
input[type="text"]:hover,
input[type="text"]:focus,
input[type="password"]:hover,
input[type="password"]:focus,
textarea:hover,
textarea:focus
{
    border-color: #F8991D;
    color: #231F20;
}
input[type="text"][readonly],
textarea[readonly]
{
    border-color: #DEDFE0;
    color: #A7A7A7;
}

input[type="button"], 
input[type="submit"]
{
    color: White;
    background-color: #A7A9AC;
    padding: 4pt 10pt 4pt 10pt;
    border-width: 0;
    min-width: 100pt;
    text-align: left;
}
input[type="button"]:hover, 
input[type="button"]:focus, 
input[type="submit"]:hover,
input[type="submit"]:focus 
{
    background-color: #939598;
}

select
{
    border: 1px solid #BCBEC0;
    color: #676A6C;
    padding: 2pt;
    font-size: 14pt;
}
select:hover,
select:focus
{
    border-color: #F8991D;
    color: #231F20;
}

button.image-button
{
    border-width: 0;
    background-color: transparent;
    padding: 0;
    margin-right: 5pt;
    cursor: pointer;
}
button.image-button img.hover
{
    display: none;
}
button.image-button:hover img.normal,
button.image-button:focus img.normal
{
    display: none;
}
button.image-button:hover img.hover,
button.image-button:focus img.hover
{
    display: inline;
}

a
{
    color: inherit;
}
a:hover
{
    color: #F8991D;
}

a.link-button
{
    background-color: #A7A9AC;
    color: White;
    border-width: 0;
    padding: 2pt 10pt;
    min-width: 100pt;
    display: inline-block;
    text-decoration: none;
    text-align: left;
}
a.link-button:hover,
a.link-button:focus
{
    background-color: #939598;
}

a.tile
{
    display: inline-block;
    width: 120pt;
    height: 120pt;
    padding: 10pt;
    margin: 10pt;
    background-color: #A7A9AC;
    background-repeat: no-repeat; 
    background-position: center center; 
    color: White;
    font-size: larger; 
    text-decoration: none;
    text-align: left;
    vertical-align: top;
}
a.tile:hover,
a.tile:focus
{
    background-color: #F8991D;
}

img
{
    border: 0 none Transparent;
}

table
{
    border-spacing: 0;
    border-collapse: collapse;
}

tbody tr:hover
{
    background-color: #FCCC8E;
}

td,
th
{
    padding: 2pt 10pt;
    margin: 0;
    border: 1px solid #939598;
}

li.no-bullet
{
    list-style-type: none;
}


/* Styles for basic forms
-----------------------------------------------------------*/

fieldset 
{
    border:1px solid #ddd;
    padding:0 1.4em 1.4em 1.4em;
    margin:0 0 1.5em 0;
}

legend 
{
    font-size:1.2em;
    font-weight: bold;
}

textarea 
{
    min-height: 75px;
    min-width: 50em;
}

textarea,
input,
select,
option
{
    font-family: inherit;
    font-size: inherit;
}

.editor-label 
{
    margin: 1em 0 0 0;
}

.editor-field 
{
    margin:0.5em 0 0 0;
}

div.fieldset
{
    display: inline-block; 
    text-align: left;
    margin-bottom: 12pt;
}

div.field
{
    margin: 0 10pt 10pt 0;
}

div.field label
{
}


/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}